@charset "utf-8";

#mainArea .mainBox .title {overflow:hidden;}
#mainArea .mainBox .title h1 {float:left;}
#mainArea .mainBox .title p {float:right;}

#mainArea .mainBox .content {margin-top:20px;}

#mainArea .mainBox .content .boxArea {padding-bottom:30px; margin-bottom:30px; border-bottom:1px dotted #a4a4a4;}
#mainArea .mainBox .content .boxArea h2 {margin-bottom:20px;}
#mainArea .mainBox .content .boxArea p {margin-left:10px; line-height:20px;}
#mainArea .mainBox .content .image {text-align:center;}